Skip to navigation

Retrieve an item tag

This method retrieves the details of a specific tag of a knowledge store item.

Authentication

x-api-keystring

Your API key.

Note

You can find your API key on the API Keys page.

Path parameters

knowledge_store_idstringRequired
The unique identifier of the knowledge store.
item_idstringRequired
The unique identifier of the knowledge store item.
tag_idstringRequired
The unique identifier of the item tag.

Response

The item tag has been successfully retrieved.
_idstringRead-only
The unique identifier of the item tag.
knowledge_store_idstring
The unique identifier of the knowledge store.
item_idstring
The unique identifier of the knowledge store item that holds the tag.
start_secdouble
The start of the tag, in seconds from the start of the video.
end_secdouble or null

The end of the range, in seconds from the start of the video. The value is null for a tag on a single moment.

tag_metadatamap from strings to strings or integers or doubles or booleans or lists of strings
The custom metadata of the tag. Keys are strings. Each value is a string, a number, a boolean, or an array of strings.
created_atstringRead-onlyformat: "date-time"
The date and time when the tag was created, in the RFC 3339 format.
updated_atstringRead-onlyformat: "date-time"
The date and time when the tag was last updated, in the RFC 3339 format.

Errors

400
Bad Request Error
404
Not Found Error